.page {
  padding: 12px;
  display: grid;
  grid-template-columns: 400px auto;
  gap: 12px;
  max-width: 1400px;
  margin: 0px auto;
}
.controls {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.currentDay {
  display: flex;
  justify-content: center;
}
.selectDateButton {
  display: none;
}
.timelLine {
  overflow: auto;
}

@media (max-width: 768px) {
  .page {
    display: flex;
    flex-direction: column-reverse;
    height: 100%;
    max-height: 100vh;
  }
  .controls {
    max-width: none;
  }
  .currentDay {
    display: none;
  }
  .calendar {
    display: none;
  }
  .selectDateButton {
    display: block;
  }
  .timelLine {
    border: 1px solid var(--fc-border-color, #ddd);
  }
}
